@charset "utf-8";
table   {
	margin: 20px auto;
	text-align: left;
	width: 800px;
}
th {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
#steam th {
	background-color: #800080;
}
#yurireilist th {
	background-color: #333399;
}
#musiccd th {
	background-color: #339966;
}
#etclist tr th {
	background-color: #FF6600;
}
td:first-child {
	text-align: center;
}
table .att {
	text-align: left;
	color: #305BFF;
}
td:nth-child(2) {
	color: #FF0004;
	font-weight: bold;
}




#novellist th {
	background-color: #969696;
}
#newlist th {
	background-color: #993300;
}
td, th{
	padding: 4px;
	font-size: 14px;
}
td {
	background-color: #E4FCFF;
}

table, td, th {
	border: 1px solid #305BFF;
}

#steam tr td:nth-child(4) {
	width: 72px;
}

h2 {
	background-color: #305BFF;
	color: #FFFFFF;
	font-weight: bold;
	padding: 6px;
}
h2,h3,h4 {
	text-align: left;
}

#itemlist {
}
#sighn {
}
#newitem {
}
.indent01 {
	margin-left: 1em;
}

#official {
}
.indent02 {
	padding-left: 20px;
	padding-right: 20px;
}

#official > div> div {
	margin-bottom: 20px;
	margin-top: 20px;
}

.item {
	background-color: #BCE2FF;
	border-radius: 14px;
	padding: 12px;
	margin-bottom: 10px;
}
.text02 {
	text-align: left;
}

div .item h4 {
	margin-top: 0px;
}

h3 {
	border-left: 0.5em solid #305BFF;
	border-bottom: 1px solid #305BFF;
	border-top-color: #305BFF;
	border-right-color: #305BFF;
	padding-left: 0.2em;
}
.text01 {
	margin-bottom: 1em;
}
#steam {
}
.officiallink {

}
.logo {
	border: 1px solid #000000;
	width: 300px;
	height: 80px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}
center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#bigbody {
	width: 1000px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
ol {
	text-align: left;
}
.tuyoi {
	font-weight: bold;
	color: #FF2F2F;
}

.left {
	text-align: left;
}
#newlist {
}
#yurireilist {
}
#musiccd {
}
#novellist {
}
#etclist {
}
.att {
	color: #FF0004;
	text-align: right;
	line-height: 1em;
}
.red {
	color: #FF0004;
	/* [disabled]font-weight: bold; */
}
.att2 {
	border: 2px solid #305BFF;
	border-radius: 12px;
	padding: 14px;
}
.box {
	border-radius: 12px;
	padding: 10px;
	border: 3px solid #0043E0;
	width: 774px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFEEE4;
}
#itemlist .box div {
	margin-bottom: 10px;
}
#itemlist .box div:last-child {
	margin-bottom: 0px;
}
.image {
	background-color: #FFFFFF;
	padding: 14px;
	margin-left: auto;
	margin-right: auto;
}
.key div:first-child  {
	margin-bottom: 8px;
}
.key div {
	line-height: 2em;
}
.key div:last-child {
	line-height: 1em;
}
.set {
	width: 446px;
	margin-left: auto;
	margin-right: auto;

}
.set div {
	display: table-cell;
	vertical-align: middle;
}
.box2 {
	margin-top: 10px;
}
.st {
	font-weight: bold;
}
#footer {
	margin-top: 40px;
}
img {
	border-width: 0px;
}
